@charset "UTF-8";
@media screen and (max-width: 768px) {
  /* ========================================================
  基本設定
  =========================================================*/  
  :root {
    /* カラー */
    --black: #3D414C;
    --blue_01: #279FEE;
    --blue_02: #3FC8F4;
    --grey: #B7B2B2;
    --back: #EEF1F4;
    
    /* フォント */
    --font_en: "poppins", sans-serif;
    --font_ja: "NotoSansJP", sans-serif;
    --font_ja_vert: "NotoSansJP_vert", sans-serif;
  }

  .html {
    /* font-size: calc(100vw / 375 * 16); */
    font-size: calc(100vw / 768 * 16);
  }

  @media screen and (max-width: 425px) {
    .html {
      font-size: calc(100vw / 375 * 16);
    }

    .inner {
      width: 100%;
      max-width: auto;
    }
  }

  .body {
    width: 100%;
  }


  /* ========================================================
  共通パーツ
  =========================================================*/
  .forPC {
    display: none;
  }
  
  .forSP {
    display: block;
  }

  .forPC-inline {
    display: none;
  }
  
  .forSP-inline {
    display: inline;
  }
  
  .inner {
    width: 100%;
    padding: 0 5.33vw;
  }

  .body a:hover {
    opacity: 1;
  }

  a.btn {
    font-size: 1rem;
    width: 16.25rem;
    height: 4.6875rem;
    margin-left: auto;
    margin-right: auto;
  }

  .home__side {
    padding: 0;
    position: static;
  }

  .home__side-ttl {
    font-family: var(--font_ja);
    font-size: 1.625rem;
    line-height: 2.875rem;
    letter-spacing: 0.12em;
    writing-mode: horizontal-tb;
  }

  .home__balloon {
    font-size: 0.9375rem;
    letter-spacing: 0.06em;
    padding: 1.125rem 1.25rem;
    margin-left: 0;
    margin-bottom: 0.5rem;
  }

  .home__balloon::before {
    border-top: 1rem solid #F0EEDE;
    border-right: 0.5625rem solid transparent;
    border-bottom: none;
    border-left: 0.5625rem solid transparent;
    top: auto;
    bottom: -0.5rem;
    left: 50%;
    transform: translate(-50%, 0);
  }


  /* ========================================================
  ヘッダー
  =========================================================*/
  .header {
    background: #fff;
    padding: 0.9375rem 0.375rem 0.9375rem 1.25rem;
  }

  .header__logo {
    width: 10.25rem;
    margin-top: 0.5rem;
    position: relative;
    z-index: 101;
  }

  .hamburgerBtn {
    background: transparent;
    width: 3.125rem;
    transition: all 0.5s;
  }

  .hamburgerBtn.is-active {
    background: var(--blue_02);
    transform: translateX(-0.875rem);
  }

  .hamburgerBtn__wrap {
    width: 1.375rem;
  }

  .hamburgerBtn span {
    background-color: var(--blue_02);
  }

  .hamburgerBtn.is-active .hamburgerBtn__wrap {
    width: 1.5625rem;
  }

  .hamburgerBtn.is-active span {
    background-color: #fff;
  }

  .hamburgerContent {
    display: block;
    background: #fff;
    height: 100vh;
    margin-top: 5rem;
    padding-bottom: 12.5rem;
    transform: translate(100%, 0);
  }

  .hamburgerContent.is-active {
    transform: translate(0, 0);
  }

  .hamburgerContent .inner {
    padding: 0;
  }

  .hamburgerContent__flex {
    padding: 0;
  }

  .hamburgerContent__flex > img {
    display: none;
  }

  .nav {
    flex-direction: column-reverse;
    gap: 1.75rem;
  }

  .nav__flex {
    flex-direction: column;
    gap: 0;
  }

  .nav__parent {
    display: block;
    background: #EBF8FD;
    width: 100%;
    padding: 1.25rem 1.875rem;
    position: relative;
  }

  a.nav__parent::after {
    content: "";
    display: inline-block;
    background-image: url(../img/arrow_circle_blue.svg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    width: 1.25rem;
    aspect-ratio: 1;
    position: absolute;
    top: 50%;
    right: 2.1875rem;
    transform: translateY(-50%);
  }

  .nav__children {
    margin-top: 0;
  }

  .nav__flex .nav__children {
    margin-top: 1rem;
  }

  .nav__children:has(.nav__children-ttl--acc) {
    border-bottom: 0.0625rem solid #EAEAEA;
    margin-top: 0;
  }

  .nav__children-ttl,
  a.nav__children-ttl {
    line-height: 2;
    display: block;
    color: var(--black);
    border-bottom: 0.0625rem solid #EAEAEA;
    width: 100%;
    padding: 0.75rem 1.875rem;
    transition: all 0.3s ease;
    position: relative;
  }

  .nav__flex .nav__children-ttl {
    padding: 0 1.875rem;
    border-bottom: none;
  }

  .nav__flex .nav__children-ttl--acc {
    padding: 0.75rem 1.875rem;
  }

  .nav__children-ttl--acc::after {
    content: "";
    display: inline-block;
    background-image: url(../img/aco_open_icon.svg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    width: 1.25rem;
    aspect-ratio: 1;
    position: absolute;
    top: 50%;
    right: 2.1875rem;
    transform: translateY(-50%);
  }

  .nav__children-ttl--acc.is-active::after {
    background-image: url(../img/aco_close_icon.svg);
  }

  .nav__children-ttl + .nav__children-ttl {
    margin-top: 0.625rem;
  }

  .nav__children2 {
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.3s ease-out;
    padding: 0 1.875rem;
    margin-top: 0;
  }

  .nav__children2 .nav__children-ttl {
    padding: 0 0 0 1.5em;
  }

  .nav__children2 .nav__children-ttl:last-child::after {
    content: "";
    display: block;
    width: 0.0625rem;
    height: 1rem;
  }

  .nav__children2.is-initial-open {
    max-height: none;
    transition: none;
  }

  .nav__children2:not(.is-initial-open) {
    transition: max-height 0.3s ease-out;
  }

  .nav__children2 > a:has(br) {
      margin-bottom: 0;
  }

  .hamburgerContent__under {
    margin-top: 1.5rem;
    position: static;
  }



  /* ========================================================
  HOME
  =========================================================*/
  .home::after {
    background-image: url(../img/bg_sp.webp);
  }

  /* FV */
  .home__topBg-video video,
  .home__topBg-video iframe {
    width: auto !important;
    height: 100vh !important;
    aspect-ratio: 16 / 9;
    left: 50% !important;
    transform: scale(1.2) translateX(-41.8%) translateY(0);
  }

  .fv__img img:nth-of-type(3) {
    object-position: 70% 35%;
  }

  .fv__img img:nth-of-type(5) {
    object-position: 55% 35%;
  }

  .fv__img img:nth-of-type(6) {
    object-position: 68% 35%;
  }

  .home__fv-top-catch {
    width: 100%;
    padding: 0 5.33vw;
    left: 0;
    bottom: 1.875rem;
  }

  .home__fv-top-catch-ja {
    font-size: 2rem;
  }

  .home__fv-top-catch-en {
    font-size: 1.125rem;
    line-height: 1.875rem;
    text-align: left;
    margin-top: 0.5rem;
  }

  .home__fv-content {
    padding-top: 19.375rem;
    padding-bottom: 3.5rem;
    padding-left: 0;
    margin-top: 0;

    -webkit-mask-image: url(../img/intro_bg_mask_sp.svg);
    mask-image: url(../img/intro_bg_mask_sp.svg);
    -webkit-mask-position: center top 5.75rem;
    mask-position: center top 4.25rem;
  }

  .home__fv-content::after {
    background-image: url(../img/bg_sp.webp);
  }

  .home__fv-txt {
    font-size: 1.125rem;
    line-height: 1.875rem;
    width: 100%;
  }

  .home__fv-txt p + p {
    margin-top: 1.875rem;
  }

  .home__fv-imgs {
    height: 17.875rem;
    position: absolute;
    z-index: 1;
  }

  .home__fv-imgs > img:nth-of-type(1) {
    width: 9.875rem;
    top: 5.4375rem;
    left: -1.3125rem;
  }

  .home__fv-imgs > img:nth-of-type(2) {
    display: none;
  }

  .home__fv-imgs > img:nth-of-type(3) {
    width: 10.25rem;
    top: 0;
    left: 9.9375rem;
    transform: translateX(0);
  }

  .home__fv-imgs > img:nth-of-type(4) {
    width: 10.1875rem;
    top: 10.25rem;
    /* right: -9.0625rem; */
    right: auto;
    left: 15.9375rem;
  }

  .home__fv-intro {
    /* -webkit-mask-image: url(../img/intro_bg_mask_sp.svg);
    mask-image: url(../img/intro_bg_mask_sp.svg);
    -webkit-mask-position: center top 5.75rem;
    mask-position: center top 4.25rem; */
    padding-bottom: 8rem;
  }

  /* .home__fv-intro::after {
    background-image: url(../img/bg_sp.webp);
  } */

  .home__fv-intro > img {
    height: 8.75rem;
  }

  .home__fv-intro .inner {
    padding: 2rem 5.33vw 0;
  }

  .home__fv-intro-wrap {
    padding: 0;
  }

  .home__fv-intro-wrap > img {
    display: none;
  }

  .home__fv-intro-catch {
    font-size: 1.75rem;
    position: static;
  }

  .home__fv-intro-txt {
    padding-top: 0;
    margin-top: 2.25rem;
  }

  .home__fv-intro .btn {
    margin-top: 2.25rem;
  }

  .home__fv-intro-slider {
    margin-top: 3.75rem;
  }

  /* 事業内容 */
  .home__business {
    border-radius: 2.5rem 2.5rem 0 0;
    padding: 2.5rem 0 0;
    margin-top: -2.5rem;
  }

  .home__business .home__sticky {
    align-items: flex-start;
    padding-left: 2rem;
  }

  .home__business .home__balloon {
    position: absolute;
    top: -1.8125rem;
    left: 1.5rem;
    transform: rotate(-6deg);
  }

  .home__business-index {
    display: none;
  }

  .home__business-content {
    width: 100%;
    margin-top: 1.5rem;
  }

  .home__business-tab-item {
    border-radius: 1.875rem 1.875rem 0 0;
  }

  .home__business-tab-item-ttl {
    background-position: right 1.375rem center;
    background-size: 1.5rem auto;
    padding: 1.25rem 1.125rem;
  }

  .home__business-tab-item-ttl span {
    font-size: 1.25rem;
    display: inline-flex;
    align-items: center;
    padding-top: 0;
    padding-left: 4rem;
  }

  .home__business-tab-item-content {
    padding: 0 1.125rem;
  }

  .home__business-tab-item-content-container {
    flex-direction: column;
    gap: 1.25rem;
  }

  .home__business-tab-item-img {
    width: 100%;
  }


  .home__business-tab-item-img iframe {
    transform: scale(1.1) translateX(-45.8%) translateY(-9%);
  }

  .home__business-tab-item-content-wrap > a.btn {
    position: static;
    margin-top: 1.875rem;
  }

  /* 所有物件 */
  .home__property {
    border-radius: 1.875rem;
    padding: 2.5rem 0 9.625rem;
  }

  .home__property .home__side {
    padding: 0 0 0 1.25rem;
  }

  .home__property .home__balloon {
    position: absolute;
    top: 32px;
    left: 5.33vw;
    transform: rotate(-6deg);
  }

  .home__property-slider {
    margin-top: 1.5rem;
  }

  .home__property-slider .splide__arrows {
    display: none;
  }

  .home__property-slider .splide__slide {
    padding-bottom: 1.375rem;
  }

  .home__property-slider .splide__slide > img {
    border-radius: 6.75rem;
  }

  .home__property-slider-label {
    font-size: 1rem;
    height: 2.875rem;
  }

  .home__property-slider-progress {
    width: calc(100% - 5.33vw *2);
    height: 1px;
    background-color: #D0E1EC;
    border-radius: 0.1875rem;
    margin-top: 1.625rem;
    margin-left: 5.33vw;
    overflow: hidden;
    pointer-events: none;
    position: relative;
  }

  .home__property-slider-progress-thumb {
    position: absolute;
    top: 0;
    height: 100%;
    width: 10%;
    background-color: #AEB9C5;
    transition: left 0.3s ease;
  }


  .home__property .btn {
    top: auto;
    right: auto;
    bottom: 2.5rem;
    left: 50%;
    transform: translateX(-50%);
  }

  /* 会社概要 */
  .home__company {
    border-radius: 0 0 2.5rem 2.5rem;
    padding: 2.5rem 5.33vw;
  }

  .home__company .inner {
    padding: 0;
  }

  .home__company > img {
    position: static;
  }

  .home__company > img:nth-of-type(1) {
    width: 100%;
  }

  .home__company > img:nth-of-type(2),
  .home__company > img:nth-of-type(3),
  .home__company > img:nth-of-type(4) {
    display: none;
  }

  .home__company .home__side {
    margin-top: 2rem;
  }

  .home__company .home__balloon {
    position: absolute;
    top: 20rem;
    left: 5.33vw;
    transform: rotate(-6deg);
  }

  .home__company-list {
    grid-template-columns: 1fr;
    row-gap: 0;
    margin-top: 0;
    margin-left: 0;
    width: 100%;
  }

  .home__company-list dt {
    border-bottom: none;
    padding-bottom: 0;
    margin-top: 16px;
  }

  .home__company-list dd {
    grid-column: 1;
    padding-bottom: 14px;
    margin-top: 8px;
  }

  .home__bottomBg {
    aspect-ratio: 375 / 556;
    background-image: url(../img/footer_bg_pc.webp);
    background-repeat: repeat-y;
    bottom: calc(61.875rem - 7.5rem);
  }

  /* お知らせ */
  .home__news {
    border-radius: 0 0 2.5rem 2.5rem;
    padding-top: 3.75rem;
    padding-bottom: 2.5rem;
    margin-top: 0;
  }

  .home__news .home__side {
    padding: 0 0 0 1.25rem;
  }

  .home__news-content {
    width: 100%;
    margin: 0;
  }

  .home__news-list {
    min-height: auto;
    margin-top: 0.5rem;
  }

  .home__news-list-item {
    padding: 1rem 0 0.75rem;
  }

  .home__news-list-item:first-of-type {
    border-top: none;
  }

  .home__news-list-item::after {
    display: none;
  }

  .home__news-list-item-info {
    gap: 0.625rem;
  }

  .home__news-list-item-info-date {
    font-size: 0.875rem;
  }

  .home__news-list-item-info-cat {
    font-size: 0.8125rem;
    padding: 0.4375rem 0.75rem 0.375rem 0.75rem;
  }

  .home__news-list-item-ttl {
    font-size: 0.875rem;
    line-height: 1.4;
    letter-spacing: 0.06em;
    white-space: normal;
    text-overflow: clip;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
  }

  .home__news-btn {
    justify-content: center;
    margin-top: 1.25rem;
    position: static;
  }



  /* ========================================================
  フッター
  =========================================================*/
  .footer {
    border-radius: 0;
    padding: 0 0 1.375rem;
    margin-top: 3.5rem;
    z-index: 0;
  }

  .home .footer {
    border-radius: 2.5rem 2.5rem 0 0;
    padding-top: 3.75rem;
    margin-top: 3.25rem;
  }

  .page .footer {
    margin-top: 1.875rem;
  }

  .news .footer,
  .news-single .footer {
    margin-top: 3.375rem;
  }

  .contact .footer,
  .contact-confirm .footer,
  .contact-thanks .footer {
    margin-top: 3.75rem;
  }

  /* .home .footer, */
  .oneteam .footer {
    margin-top: 0;
  }

  .footer__wrap {
    flex-direction: column-reverse;
    gap: 2rem;
  }

  .footer .nav {
    gap: 1.75rem;
    width: 100%;
    margin-top: 0;
  }

  .footer__info {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
  }

  .footer__info-logo {
    width: 10rem;
  }

  .footer__info-address {
    display: none;
  }

  .footer a.btn {
    order: 1;
    width: 16.0625rem;
    margin-top: 1.25rem;
  }

  .footer__info-under {
    order: 2;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 1.25rem;
  }

  a.footer__info-under-link::after {
    content: "";
    display: inline-block;
    background: url(../img/jump_icon.svg) no-repeat center / 100% auto;
    width: 0.9375rem;
    aspect-ratio: 1;
    transform: translateY(-0.1em);
  }


  /* ========================================================
  HISTORY
  =========================================================*/
  .page__top {
    height: 23rem;
  }

  .page__top-ttl {
    font-size: 3.75rem;
    bottom: -1rem;
    left: 5.33vw;
  }

  .oneteam .page__top {
    background-position: 70% top;
  }

  .oneteam__content {
    padding: 3.75rem 0 5rem;
  }

  .oneteam__txt {
    padding: 0;
  }

  .oneteam__history {
    padding: 0;
    margin-top: 3.75rem;
  }

  .oneteam__history-item:nth-of-type(n) {
    flex-direction: column;
    gap: 0.875rem;
    height: auto;
  }

  .oneteam__history-item + .oneteam__history-item {
    margin-top: 1.75rem;
  }

  .oneteam__history-item::before,
  .oneteam__history-item::after {
    display: none;
  }

  .oneteam__history-item-time {
    font-size: 2rem;
  }

  .oneteam__history-item-txt {
    line-height: 1.6;
    margin-top: 0;
  }

  .oneteam__history-item-flex {
    white-space: nowrap;
  }

  .page .home__company {
    border-radius: 2.5rem;
    margin-top: -2.5rem;
  }


  /* ========================================================
  ABOUT US
  =========================================================*/
  .about__content {
    padding-bottom: 1.875rem;
  }

  .about .home__company {
    border-radius: 0;
    padding-top: 3.75rem;
    margin-top: 0;
  }

  .about .home__company::before {
    display: none;
  }

  .about .home__side {
    padding-top: 0;
  }


  /* ========================================================
  COMPANY
  =========================================================*/
  .company__content {
    padding: 3.75rem 0 1.5rem;
  }

  .company__ttl {
    font-size: 1.75rem;
  }

  .company__imgLinks {
    flex-direction: column;
    gap: 2rem;
    margin-top: 2.5rem;
  }

  .company__imgLink {
    width: 100%;
  }

  .company__links {
    flex-direction: column;
    gap: 1.75rem;
    margin-top: 3rem;
  }

  .company__link {
    font-size: 1.25rem;
    padding-bottom: 0.9375rem;
    width: 100%;
  }


  /* ========================================================
  GROUP
  =========================================================*/
  .group__content {
    padding: 8.75rem 0 0;
  }

  .group .home__side {
    padding-top: 0;
  }

  .group__list {
    flex-direction: column;
    gap: 1.25rem;
    margin: 1.25rem 0 0;
  }

  .group__list-main {
    border-radius: 0.25rem;
    width: 100%;
    height: 4.5rem;
    padding-top: 1.25rem;
    padding-left: 4.75rem;
  }

  .group__list-main::after {
    display: none;
  }

  .group__list-main img {
    width: 10.9375rem;
  }

  .group__list-item {
    width: 100%;
  }

  .group__list-item::before {
    display: none;
  }

  .group__list-item-top {
    font-size: 1.125rem;
    border-radius: 0.25rem;
    padding: 0.75rem 1.25rem;
  }

  .group__list-item-top::before {
    display: none;
  }

  .group__list-item-detail {
    padding-left: 1.25rem;
  }


  /* ========================================================
  NEWS アーカイブ
  =========================================================*/
  .news__content {
    padding: 8.75rem 0 0;
  }

  .news .home__side {
    padding-top: 0;
  }


  /* ========================================================
  NEWS 個別
  =========================================================*/
  .news-single__content {
    padding: 8.75rem 0 0;
  }

  .news-single__content .inner {
    width: 100%;
  }

  .news-single__ttl {
    font-size: 1.5rem;
    line-height: 1.4;
    letter-spacing: 0.06em;
  }

  .news-single__info-date {
    display: none;
  }

  .news-single__txt {
    margin-top: 1.5rem;
  }

  .news-single__txt img + *,
  .news-single__txt img + * {
    margin-top: 1.5rem;
  }


  /* ========================================================
  CONTACT
  =========================================================*/
  .contact__content {
    padding: 3.75rem 0 0;
  }

  .contact__content::after {
    height: calc(100% + 3.75rem + 41.75rem);
  }

  .contact__content .inner {
    width: 100%;
  }

  .contact-form-box {
    padding: 3.75rem 5.33vw;
    margin-top: 3.75rem;
  }

  .contact-table dt {
    margin-top: 1.375rem;
  }

  .select::after {
    width: 2.3125rem;
  }

  .contact form input[type="text"],
  .contact form textarea {
    padding: 0.625rem 0.625rem;
  }

  .checkbox-box {
    text-align: center;
    margin-top: 3.5rem;
  }

  .select select {
    width: calc(100% - 2.3125rem);
  }

  .contact-table dd:has(.select) + dt {
    margin-top: 2.5rem;
  }

  .button-box {
    margin-top: 2.25rem;
  }

  .privacy-box {
    height: 12.5rem;
  }

  .privacy-title {
    font-size: 0.8125rem;
  }

  .checkbox-box label {
    margin: 0;
  }


  /* ========================================================
  PROPERTY
  =========================================================*/
  .property__sp {
    padding-top: 8.75rem;
  }

  .property__list {
    display: grid;
    grid-template-columns: 1fr;
    gap: 2.5rem;
    margin-top: 2rem;
  }

  .property__topContent {
    padding-top: 8.75rem;
    padding-right: 0;
    padding-bottom: 0;
  }

  .property__topContent .home__sticky {
    padding: 0;
  }

  .property__topContent .property__list {
    grid-template-columns: repeat(1, 1fr);
    width: 100%;
    margin-top: 2rem;
  }

  .property__list-item {
    min-height: auto;
    padding: 1.875rem 5.33vw 1.875rem;
  }

  .property__list-item-ttl {
    font-size: 1.25rem;
  }

  .property__list-item img {
    margin-top: 1rem;
  }

  .property__list-item img {
    aspect-ratio: 295 / 166;
  }

  .property__list-item-dl {
    margin-top: 1rem;
    grid-template-columns: repeat(2, 1fr);
  }

  .property__list-item-dl dt:nth-of-type(1) {
    grid-row: 1;
    grid-column: 1;
  }

  .property__list-item-dl dd:nth-of-type(1) {
    grid-row: 2;
    grid-column: 1;
  }

  .property__list-item-dl dt:nth-of-type(2) {
    grid-row: 1;
    grid-column: 2;
  }

  .property__list-item-dl dd:nth-of-type(2) {
    grid-row: 2;
    grid-column: 2;
  }

  .property__list-item-dl dt:nth-of-type(3) {
    grid-row: 3;
    grid-column: 1;
  }

  .property__list-item-dl dd:nth-of-type(3) {
    grid-row: 4;
    grid-column: 1;
  }

  .property__list-item-dl dt:nth-of-type(4) {
    grid-row: 3;
    grid-column: 2;
  }

  .property__list-item-dl dd:nth-of-type(4) {
    grid-row: 4;
    grid-column: 2;
  }

  .property__list-item-dl dt:nth-of-type(n+5),
  .property__list-item-dl dd:nth-of-type(n+5) {
    grid-column: span 2;
  }

  .property__list-item-dl dt:nth-of-type(n) {
    line-height: 1.3;
    padding: 0 1.125rem 0.875rem 0;
  }

  .property__list-item-dl dd:nth-of-type(n) {
    line-height: 1.3;
    padding: 0 1.125rem 1rem 0;
  }

  .property__list-item-dl dt:nth-of-type(n+2),
  .property__list-item-dl dd:nth-of-type(n+2) {
    border-top: none;
  }

  .property__list-item-dl dt:nth-of-type(n+3) {
    border-top: 0.0625rem solid #fff;
    padding-top: 1rem;
  }

  .property__list-item-dl dd:last-of-type {
    padding-bottom: 0;
  }

  .property__underContent .property__list {
    grid-template-columns: 1fr;
    gap: 2.5rem;
    -webkit-mask-image: none ;
    mask-image: none;
    width: 100%;
    margin: 2.5rem 0 0;
  }

  .property__underContent .property__list-item {
    min-height: auto;
  }

  .property__underContent .property__list-item-dl {
    grid-template-columns: repeat(2, 1fr);
  }

  .property__underContent .moreContent {
    max-height: none;
    overflow: visible;
    margin-top: 2.5rem;
  }

  .property__underContent .moreBtn {
    display: none;
  }

  .property__pagination {
    padding-top: 5.125rem;
    margin-top: 2rem;
    position: relative;
  }

  .property__pagination .home__balloon {
    padding-left: 1.375rem;
    padding-right: 1.375rem;
    top: 0.25rem;
    left: 50%;
    transform: translateX(-50%) rotate(-6deg);
    white-space: nowrap;
  }

  .property__pagination-wrap {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 1rem;
  }

  .property__pagination-links {
    display: flex;
    align-items: center;
    gap: 0.75rem;
  }

  .property__pagination-links-item,
  a.property__pagination-links-item {
    font-size: 1rem;
    font-weight: 700;
    letter-spacing: 0.12em;
    color: var(--blue_01);
    display: inline-flex;
    justify-content: center;
    align-items: center;
    background: #fff;
    border: 0.0625rem solid var(--blue_01);
    border-radius: 0.25rem;
    width: 3rem;
    aspect-ratio: 1;
  }

  .property__pagination-links-item.current {
    color: #fff;
    background: var(--blue_01);
  }
  
  .property__pagination-prev,
  .property__pagination-next {
    background: url(../img/arrow_right_white.svg) no-repeat right 45% center / 0.5rem auto,
                var(--blue_01);
    border-radius: 50%;
    width: 2.1875rem;
    aspect-ratio: 1;
    flex-shrink: 0;
  }

  .property__pagination-prev {
    transform: rotate(180deg);
  }

  .property__pagination-prev.disable,
  .property__pagination-next.disable {
    visibility: hidden;
    pointer-events: none;
  }


  /* ========================================================
  GAS
  =========================================================*/
  .gas::before {
    background-image: url(../img/gas/bg_img_sp.webp);
    width: 170.0625rem;
    aspect-ratio: 2721 / 2889;
    top: 20.625rem;
  }

  .gas::after {
    background-image: url(../img/gas/bg_sp.webp);
  }

  .gas__content {
    width: 100%;
    margin-left: 0;
  }

  /* ヘッダー */
  .gas .header,
  .gas-contact .header,
  .gas-contact-confirm .header,
  .gas-contact-thanks .header {
    background: transparent;
    padding: 1.25rem 5.33vw 0;
  }

  .gas .hamburgerBtn,
  .gas-contact .hamburgerBtn,
  .gas-contact-confirm .hamburgerBtn,
  .gas-contact-thanks .hamburgerBtn {
    font-size: 0.6875rem;
    width: 4.375rem;
  }

  .gas .hamburgerBtn.is-active,
  .gas-contact .hamburgerBtn.is-active,
  .gas-contact-confirm .hamburgerBtn.is-active,
  .gas-contact-thanks .hamburgerBtn.is-active {
    background: transparent;
    transform: translateX(0);
  }

  .gas .hamburgerBtn:hover::after,
  .gas-contact .hamburgerBtn:hover::after,
  .gas-contact-confirm .hamburgerBtn:hover::after,
  .gas-contact-thanks .hamburgerBtn:hover::after {
    animation: none;
  }

  .gas .hamburgerContent,
  .gas-contact .hamburgerContent,
  .gas-contact-confirm .hamburgerContent,
  .gas-contact-thanks .hamburgerContent {
    background: url(../img/gas/hamburger_bg_sp.webp) no-repeat center / cover,
                #fff;
    padding: 22.14vh 16.00vw 0;
    margin-top: 0;
  }

  .gas .hamburgerContent__flex,
  .gas-contact .hamburgerContent__flex,
  .gas-contact-confirm .hamburgerContent__flex,
  .gas-contact-thanks .hamburgerContent__flex {
    width: 100%;
    padding: 0;
  }

  .gas .nav,
  .gas-contact .nav,
  .gas-contact-confirm .nav,
  .gas-contact-thanks .nav {
    flex-direction: row;
    gap: 2.75rem;
  }

  .gas .nav__parent,
  .gas-contact .nav__parent,
  .gas-contact-confirm .nav__parent,
  .gas-contact-thanks .nav__parent {
    font-size: 1.125rem;
    background: transparent;
    padding: 0;
  }

  .gas .nav__parent::before,
  .gas-contact .nav__parent::before,
  .gas-contact-confirm .nav__parent::before,
  .gas-contact-thanks .nav__parent::before {
    width: 0.375rem;
  }

  .gas .nav__parent::after,
  .gas-contact .nav__parent::after,
  .gas-contact-confirm .nav__parent::after,
  .gas-contact-thanks .nav__parent::after {
    display: none;
  }

  .gas .nav__parent + .nav__parent,
  .gas-contact .nav__parent + .nav__parent,
  .gas-contact-confirm .nav__parent + .nav__parent,
  .gas-contact-thanks .nav__parent + .nav__parent {
    margin-top: 1.5rem;
  }

  .gas .nav__children,
  .gas-contact .nav__children,
  .gas-contact-confirm .nav__children,
  .gas-contact-thanks .nav__children {
    gap: 0.375rem;
  }

  .gas .nav__children > a,
  .gas-contact .nav__children > a,
  .gas-contact-confirm .nav__children > a,
  .gas-contact-thanks .nav__children > a {
    font-size: 1rem;
  }

  .gas .hamburgerContent__under,
  .gas-contact .hamburgerContent__under,
  .gas-contact-confirm .hamburgerContent__under,
  .gas-contact-thanks .hamburgerContent__under {
    flex-direction: column;
    gap: 2rem;
    margin-top: 3.75rem;
  }

  .businessList {
    gap: 0.8125rem;
  }

  .businessList > img {
    width: 4.375rem;
  }

  .corporateLink {
    gap: 0.625rem;
  }

  .corporateLink > img {
    width: 8.125rem;
  }

  .corporateLink::after {
    width: 0.75rem;
  }

  /* FV */
  .gas__fv {
    height: 36.0625rem;
    margin-top: 2.125rem;
    position: relative;
  }

  .gas__fv .inner {
    padding: 0;
  }

  .gas__fv-img {
    width: 100%;
    height: 36.0625rem;
    padding-right: 0;
    margin-left: auto;
  }

  /* .gas__fv-img-slider .splide__list {
    display: block!important;
  } */

  .gas__fv-img-slider .splide__slide {
    width: 15.3125rem;
    height: 100%;
    aspect-ratio: 245 / 577;
  }

  .gas__fv-img-catch.forSP {
    display: flex;
    gap: 0.625rem;
    left: 5.33vw;
    bottom: 1.875rem;
    z-index: 1;
  }

  .gas__fv-img-catch > span {
    font-size: 1.75rem;
    letter-spacing: 0.01em;
    max-width: calc(100vw - 5.33vw * 2);
    padding: 0.25rem 0 0.25rem 0.5rem;
    white-space: nowrap;
  }

  /* intro */
  .gas__intro {
    padding-top: 5rem;
    padding-bottom: calc(3.125rem + 1.875rem);
  }

  .gas__intro-ttl {
    font-size: 4.625rem;
    top: -1.875rem;
    left: 8.53vw;
  }

  .gas__intro-catch {
    font-size: 2rem;
    line-height: 1.3;
    text-align: left;
  }

  .gas__intro-box {
    padding: 2rem 5.33vw 2.125rem;
    margin-top: 2.625rem;
  }

  .gas__intro-list-item:nth-of-type(n) {
    flex-direction: column-reverse;
    padding-top: 2.125rem;
    position: relative;
  }

  .gas__intro-list-item:nth-of-type(n+2) {
    margin-top: 2.25rem;
  }

  .gas__intro-list-item > img {
    width: 100%;
  }

  .gas__intro-list-item-wrap {
    width: 100%;
  }

  .gas__intro-list-item-label {
    gap: 0.25em;
    padding: 0.4375rem 0.625rem 0.1875rem;
    position: absolute;
    top: -14.375rem;
    left: 0;
  }

  .gas__intro-list-item-label-point {
    font-size: 0.75rem;
  }

  .gas__intro-list-item-label-num {
    font-size: 0.875rem;
  }

  .gas__intro-list-item-ttl {
    font-size: 1.5rem;
    list-style: 1.4;
    margin-top: 1.125rem;
  }

  .gas__intro-list-item-txt {
    line-height: 1.7;
    margin-top: 1rem;
  }

  /* business */
  .gas__business {
    border-radius: 1.875rem 1.875rem 0 0;
    padding-top: 2.25rem;
    padding-bottom: calc(3.125rem + 1.875rem);
    margin-top: -1.875rem;
  }

  .gas__business-content {
    padding-right: 0;
  }

  .gas__business-heading {
    gap: 0.625rem;
  }

  .gas__business-heading-sub {
    gap: 0
  }

  .gas__business-heading-sub-txt {
    font-size: 0.75rem;
  }

  .gas__business-heading-sub-num {
    font-size: 3.25rem;
  }

  .gas__business-heading-main {
    font-size: 4.625rem;
    margin-top: 0.5625rem;
  }

  .gas__business-ttl {
    font-size: 1.5rem;
    gap: 0.625rem;
  }

  .gas__business-ttl::before {
    width: 2rem;
  }

  .gas__business-box {
    padding: 2rem 5.33vw 2.125rem;
    margin-top: 1rem;
  }

  .gas__business-box + .gas__business-box {
    margin-top: 2.125rem;
  }

  .gas__business-box > img {
    border-radius: 0.25rem;
  }

  .gas__business-box-ttl {
    font-size: 1.25rem;
    margin-top: 1rem;
    padding-bottom: 0.75rem;
  }

  .gas__business-box-ttl + * {
    margin-top: 1.25rem;
  }

  .gas__business-box-ttl + *:has(.gas__business-box-labels:first-child) {
    margin-top: 0.75rem;
  }

  .gas__business-box-subhead {
    font-size: 1.125rem;
  }

  .gas__business-box-subhead::before {
    width: 0.5rem;
  }

  .gas__business-box-subhead:nth-of-type(n+2) {
    margin-top: 1.625rem;
  } 

  .gas__business-box-labels {
    gap: 0 0.75rem;
    margin-top: 0.5rem;
  }

  .gas__business-box-label {
    font-size: 0.75rem;
    min-height: 1.625rem;
    padding: 0.25rem 0.375rem;
    margin-top: 0.5rem;
  }

  .gas__business-head {
    font-size: 1.5rem;
  }

  .gas__business-head + .gas__business-box {
    margin-top: 1.25rem;
  }

  .gas__business-note {
    margin-top: 0.625rem;
  }

  .gas__business-note small {
    font-size: 0.75rem;
  }

  /* egas */
  .gas__egas-delivery {
    padding: 2rem 5.33vw 2.125rem;
  }

  .gas__egas-delivery-content {
    flex-direction: column;
    gap: 1.25rem;
  }

  .gas__egas-delivery-img {
    border-radius: 0.25rem;
    width: 100%;
  }

  .gas__egas-delivery-img-badge {
    font-size: 0.875rem;
    width: 6.25rem;
    right: -1rem;
    bottom: -0.9375rem;
  }

  .gas__egas-delivery-list dt,
  .gas__egas-delivery-list dd {
    padding-top: 0.9375rem;
    padding-bottom: 0.625rem;
  }

  .gas__egas-delivery-list dd:has(.em) {
    padding-bottom: 0.5rem;
  }

  .gas__egas-delivery-list dd .em__num {
    font-size: 1.25rem;
  }

  .gas__egas-delivery-list dd .em__unit {
    font-size: 1rem;
  }

  .gas__egas-delivery-txt {
    font-size: 0.875rem;
    margin-top: 0.875rem;
  }

  .gas__egas-products-txt {
    text-align: left;
  }

  .gas__egas-products-list {
    grid-template-columns: 1fr;
    gap: 1.5rem;
    width: calc(100% - 9.60vw * 2);
    margin: 2.5rem auto 0;
  }

  .gas__egas-sdgs {
    flex-direction: column;
    gap: 2.125rem;
  }

  .gas__egas-sdgs > img,
  .gas__egas-sdgs-wrap > img {
    width: 100%;
  }

  .gas__egas-sdgs-txt {
    font-size: 1rem;
    margin-top: 2.125rem;
  }

  .gas__egas-sdgs-list {
    margin-top: 1.25rem;
  }

  .gas__egas-sdgs-list-item {
    font-size: 1rem;
  }

  /* syoki */
  .gas__syoki {
    border-radius: 1.875rem;
    padding-bottom: 3.125rem;
  }

  /* company */
  .gas__company {
    padding: 12.875rem 0 1.875rem;
    margin-top: -1.875rem;
  }

  .gas__company .inner {
    padding: 0;
  }

  .gas__company::before {
    background-image: url(../img/gas/bg_img_sp.webp);
    aspect-ratio: 2721 / 2889;
    top: -6.875rem;
  }

  .gas__company-ttl {
    font-size: 4.625rem;
    writing-mode: horizontal-tb;
    top: 86px;
    left: 5.33vw;
  }

  .gas__company-content {
    padding-right: 0;
  }

  .gas__company-wrap {
    padding-bottom: 1.25rem;
    padding-left: 5.33vw;
    overflow-x: auto;
  }

  .gas__company-table {
    width: 50.625rem;
    position: relative;
  }

  .gas__company-table::after {
    content: "";
    position: absolute;
    top: 0;
    left: 100%;
    width: 5.33vw;
    height: 1px;
  }

  .gas__company-table tr th {
    padding-right: 0.75rem;
    padding-left: 0.75rem;
    width: 7.5rem;
  }

  .gas__company-table tr td {
    font-size: 0.875rem;
    padding-right: 1.125rem;
    padding-left: 1.125rem;
  }

  .gas__company-table tr td:nth-of-type(2) {
    width: 15.875rem;
  }

  .gas__company-table tr td:nth-of-type(3) {
    width: 14.125rem;
  }

  /* contact */
  .gas__contact {
    padding: 7.875rem 0 3.125rem;
  }

  .gas__contact-ttl {
    font-size: 4.625rem;
    top: 3rem;
    left: 5.33vw;
  }

  .gas__contact-box {
    width: 100%;
    padding: 2.625rem 5.33vw 2.125rem;
  }

  .gas__contact-txt {
    line-height: 1.6;
    text-align: left;
  }

  a.gas__contact-btn {
    font-size: 1.125rem;
    gap: 0.875rem;
    width: 100%;
    height: 3.375rem;
    margin-top: 1.75rem;
  }

  .gas__contact-btn::before {
    width: 1rem;
  }

  .gas__contact-list {
    flex-direction: column;
    align-items: center;
    gap: 1.25rem;
    margin-top: 2.5rem;
  }

  .gas__contact-list-item-ttl {
    margin-left: 2.625rem;
  }

  /* フッター */
  .gas .footer,
  .gas-contact .footer,
  .gas-contact-confirm .footer,
  .gas-contact-thanks .footer {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 2.5rem 0 0.875rem;
    margin-top: 0;
  }

  .gas .footer .nav,
  .gas-contact .footer .nav,
  .gas-contact-confirm .footer .nav,
  .gas-contact-thanks .footer .nav {
    justify-content: center;
  }

  .gas .footer__info,
  .gas-contact .footer__info,
  .gas-contact-confirm .footer__info,
  .gas-contact-thanks .footer__info {
    align-items: flex-start;
    width: 100%;
  }

  .gas .footer__info-address,
  .gas-contact .footer__info-address,
  .gas-contact-confirm .footer__info-address,
  .gas-contact-thanks .footer__info-address {
    display: block;
  }

  .gas .footer .businessList,
  .gas-contact .footer .businessList,
  .gas-contact-confirm .footer .businessList,
  .gas-contact-thanks .footer .businessList {
    justify-content: center;
    margin: 0 auto;
  }

  .gas .footer .corporateLink,
  .gas-contact .footer .corporateLink,
  .gas-contact-confirm .footer .corporateLink,
  .gas-contact-thanks .footer .corporateLink {
    margin-top: 2.125rem;
  }

  /* Contact */
  .gas-contact .gas__content,
  .gas-contact-confirm .gas__content,
  .gas-contact-thanks .gas__content {
    padding-top: 12.25rem;
    padding-bottom: 4.375rem;
  }

  .gas-contact__ttl,
  .gas-contact-confirm__ttl,
  .gas-contact-thanks__ttl {
    font-size: 4.625rem;
    top: 5rem;
    left: 0;
  }
}